<?php
//localhost, username, password, database
@ $db = new mysqli('localhost', 'wauhaha_test', 'exia00', 'wauhaha_bookstore');

if (mysqli_connect_error()) 
{
    echo 'Error: Could not connect to database.  Please try again later.';
    exit;
}else{
echo 'ok';
}
?>